package service

import "Engine/internal/database"

type ForecastService struct {
	repo *database.ForecastRepo
}

func NewForecastService(repo *database.ForecastRepo) *ForecastService {
	return &ForecastService{repo: repo}
}
